This package has been deprecated

Author message:

Configuration not complete. Please use 'gulpblue' package instead

gulp-blue

0.0.2 • Public • Published

Gulp Blue

This package has been deprecated! Please use gulplite instead.

install

npm i gulp-blue

Downloadsweekly downloads

19

version

0.0.2

license

none

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability